Bug 170935 - libtabe places files under /usr/X11R6
libtabe places files under /usr/X11R6
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libtabe (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE5Target
  Show dependency treegraph
 
Reported: 2005-10-15 22:58 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 03:08:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Mike A. Harris 2005-11-23 12:23:47 EST
not a Fedora Core package anymore, so I'm removing this broken
app from the modular X tracker.  It might be a good idea to make a
Fedora-Extras-modular-x tracker too, but it wont "block" FC5 if people
don't fix these things. ;o)
Comment 2 Caius Chance 2006-09-05 03:08:18 EDT
Update:

As xcin are not included in fedora, libtabe will be excluded from fedora extras.

FYI, xcin requires libtabe.

Note You need to log in before you can comment on or make changes to this bug.